telegram-bot-api

Telegram Bot API bindings and utilities

$ luarocks install telegram-bot-api

This package provides Telegram API bindings for developing Telegram Bots. Contains bindings for all Bot API 3.5 methods.

Versions

scm-0dev3 years ago0 downloads
3.5.0.2-02 years ago1,260 downloads
3.5.0.1-03 years ago21 downloads
3.5.0.0-03 years ago11 downloads
3.4.0.0-03 years ago9 downloads

Dependencies

lua >= 5.1
lua-cjson >= 2.1.0-1
lua-lru >= 1.0-1
LuaSec >= 0.6-1
LuaSocket >= 3.0rc1-2

Manifests